From e20a81991902b31ed08ad58372c2745ef7f06908 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 12 May 2019 20:46:59 +0200
Subject: [PATCH 223/310] re: rebuild for libressl-2.9.2.

---
 srcpkgs/re/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/re/template b/srcpkgs/re/template
index 72ec2620348..b4872995a36 100644
--- a/srcpkgs/re/template
+++ b/srcpkgs/re/template
@@ -1,7 +1,7 @@
 # Template file for 're'
 pkgname=re
 version=0.6.0
-revision=1
+revision=2
 build_style=gnu-makefile
 make_build_args="RELEASE=1 EXTRA_CFLAGS=$CFLAGS
  EXTRA_LFLAGS=$LDFLAGS USE_OPENSSL=yes USE_DTLS=yes USE_DTLS_SRTP=yes"

